### Enumeration

# Vips CombineMode

#### Declaration

    enum Vips.CombineMode

#### Description [src]

See `vips_draw_image()` and so on.

Operations like `vips_draw_image()` need to be told how to combine images from two sources.

See also

`vips_join()`.

#### Members

`VIPS_COMBINE_MODE_SET`

  Set pixels to the new value.

  - Value: `0`
  - Available since: 8.0
`VIPS_COMBINE_MODE_ADD`

  Add pixels.

  - Value: `1`
  - Available since: 8.0